declare type CallToBookProps = {
    show: boolean;
    type: string;
    shop: any;
};
export declare const defaultBookingConfig: {
    booking_mode_after_cut_off: string;
};
declare const CallToBook: (props: CallToBookProps) => import("react").JSX.Element | null;
export default CallToBook;
